Subject: Question for the RFC2961--Refresh reduction--trigger msg

From: "Hong Liao" <[email-masked]>
Date: Mon, 10 Mar 2003 15:36:06 -0500

David,

Do you have any idea for my question below?

Thanks,
Julia
----- Forwarded by Hong Liao/Telcordia on 03/10/2003 03:34 PM -----
                                                                                                            
                    "Hong Liao"                                                                             
                    <hliao@telcor        To:     [email-masked]                                                
                    dia.com>             cc:     (bcc: Hong Liao/Telcordia)                                 
                                         Subject:     Question for the RFC2961--Refresh reduction--trigger  
                    03/10/2003           msg                                                                
                    11:57 AM                                                                                

Hi,

I have question for the trigger message.

In the RFC2961,section 4.5,

>>When a node is sending a trigger message, the Message_Identifier value
MUST have a value that is greater than any other value previously used with
the same Epoch field value.

so basically if it is a trigger message then message id should be greater
than previous one with the same epoch value;but does this mean that if the
message id is greater than previous one for the same epoch value, and the
rest of the contents are the same as the previous message, then should the
message be considered as trigger message ?  Can someone confirm this for
me?

Thanks in an advance.

Hong (Julia) Liao
ATM/Broadband Network Integration
Telcordia Technologies, Inc

Tel:  (973) 829-4570
Fax: (973) 829-5962